.container{
	max-width: 1200px;
	margin: auto;
}	

#bs-example-navbar-collapse-1 a{
	font-size: 16px;
}

.carousel-caption p{
	color: #FFFF00;
}
.jumbotron img, .jumbotron iframe{
	max-width: 100% !important;
}	

blockquote p {
	font-size: 14px;
	font-weight: 300;
	line-height: 1.25;
}

.ui-greece{
	list-style: none;
	padding: 0px;
	width: 100%;
	display:block;
}
.ui-greece-title{
	color: #000;
	text-align: center;
	font-size: 16px;
	font-weight: 600px;
	display:block;
}

.ui-greece li {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  text-shadow: 2px 2px 2px #666666;
  -webkit-box-shadow: -1px 1px 3px #666666;
  -moz-box-shadow: -1px 1px 3px #666666;
  box-shadow: -1px 1px 3px #666666;
  font-family: 'arial';
  color: #ffffff;
  font-size: 16px;
  padding: 3px;
  border: solid #1f628d 1px;
  text-decoration: none;
  text-align: center;
  margin-bottom: 5px;
}

.ui-greece li:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.ui-greece li a{
	font-family: 'arial';
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	display: block;
}
.ui-greece-small{
	margin-top: 2px;
}


.ui-greece-small li {
	background: #0075B7;
	padding: 3px;
	border-radius: 0px;
  text-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin-bottom: 2px;
  font-size: 13px;
  display: block;

}
.ui-greece-small li a{
	font-size: 13px;
	font-weight: 400;
}
font[size="1"]{
	font-size: inherit!important;
	font-weight: inherit!important;
	color: inherit;
}



@media (max-width: 767px) {
.jumbotron img, .jumbotron iframe{
	width: 100% !important;
	height: auto !important;
}}